## language-selector 0.143

=== debian/changelog ===
language-selector (0.143) vivid; urgency=medium

  * Updated translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2015 16:11:04 +0200

language-selector (0.142) vivid; urgency=medium

  * data/cedilla-brazil.sh: Fix broken shell from previous upload.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 01 Apr 2015 11:47:00 -0600

language-selector (0.141) vivid; urgency=medium

  * data/cedilla-brazil.sh:
    Make it easier for Brazilian Portuguese users to type ccedilla (ç)
    - partial solution to LP: #518056.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 01 Apr 2015 09:56:00 +0200

language-selector (0.140) vivid; urgency=medium

  * data/pkg_depends:
    Pull kde-config-fcitx for Chinese on Kubuntu.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 Mar 2015 20:12:00 +0100

language-selector (0.139) vivid; urgency=medium

  * data/pkg_depends:
    If a Chinese language is installed (or about to be installed):
    - pull the applicable Chinese fcitx IM engines irrespective of the
      presence of the fcitx framework, and
    - pull also fcitx (the framework)
    (LP: #1435311).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 Mar 2015 18:57:00 +0100

language-selector (0.138) vivid; urgency=medium

  * LanguageSelector/ImConfig.py:
    Capture only the first 3 elements from the "im-config -m" output
    (needed as from im-config 0.29).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 23 Mar 2015 00:12:00 +0100

language-selector (0.137) vivid; urgency=medium

  * debian/control:
    Bump Standards-Version to 3.9.6.

  [ Aron Xu ]
  * data/pkg_depends:
    Pull fcitx IM engines instead of IBus ditto for Chinese
    (LP: #1430893).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 18 Mar 2015 19:01:00 +0100

language-selector (0.136) vivid; urgency=medium

  * Remove gir1.2-vte-2.90 dependency, which is unused.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Nov 2014 12:48:22 +0000
