## language-selector 0.151

=== debian/changelog ===
language-selector (0.151) wily; urgency=medium

  * LanguageSelector/ImConfig.py:
    Prevent crash if the locale is broken (LP: #1507369, LP: #1507500).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 19 Oct 2015 18:06:00 +0200

language-selector (0.150) wily; urgency=medium

  * Updated translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Oct 2015 10:06:31 +0100

language-selector (0.149) wily; urgency=medium

  * LanguageSelector/ImConfig.py:
    Use "cjkv" instead of "xim" on non-Unity desktops (LP: #1481025).
  * debian/control:
    Bump version of the im-config dependency.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 15 Oct 2015 05:53:00 +0200

language-selector (0.148) wily; urgency=medium

  * LanguageSelector/ImConfig.py:
    Make "xim" (displayed as "none") the system default for non-CJKV
    locales on non-Unity desktops (LP: #1481025).
  * debian/control:
    Bump version of the im-config dependency.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 08 Oct 2015 23:35:00 +0200

language-selector (0.147) wily; urgency=medium

   * data/pkg_depends:
     - Add support for translated gnome getting started user guide
       (LP: #1482937)

 -- Tim Lunn <tim@feathertop.org>  Thu, 13 Aug 2015 01:46:00 +0200

language-selector (0.146) wily; urgency=medium

  * data/pkg_depends:
    Replace fcitx-anthy with fcitx-mozc for Japanese (LP: #1468105).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 28 Jul 2015 15:55:00 +0200

language-selector (0.145build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:18:28 +0000

language-selector (0.145) wily; urgency=medium

  * data/pkg_depends:
    Pull fcitx for Korean and Vietnamese (LP: #1459078, LP: #1459080).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 14 Jun 2015 10:38:00 +0200

language-selector (0.144) wily; urgency=medium

  * data/pkg_depends:
    Pull fcitx (the framework) for Japanese.

  [ Ikuya Awashiro ]
  * data/pkg_depends:
    If a Japanese language is installed (or about to be installed),
    pull the applicable Japanese fcitx IM engines (LP: #1439006).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 07 May 2015 20:00:00 +0200
