## language-selector 0.165

=== debian/changelog ===
language-selector (0.165) xenial; urgency=medium

  * Updated translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Apr 2016 16:26:33 -0600

language-selector (0.164) xenial; urgency=medium

  * fontconfig/69-language-selector-zh-*.conf:
  * fontconfig/64-language-selector-prefer.conf:
    Dropped workaround to make "Regular" the default font weight for
    Noto Sans CJK; fixed in fontconfig 2.11.1-0ubuntu9 (LP: #1468027).
  * debian/control:
    Bump Standards-Version to 3.9.7.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 05 Apr 2016 10:35:00 +0200

language-selector (0.163) xenial; urgency=medium

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    Specify version of Gdk and Gtk before importing.

  [ Adolfo Jayme ]
  * data/LanguageSelector.ui:
    Deprecated gtk properties replaced (LP: #1470523).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 19 Mar 2016 01:34:00 +0100

language-selector (0.162) xenial; urgency=medium

  * fontconfig/64-language-selector-prefer.conf:
    Make Japanese contents be rendered using "Noto Sans CJK JP" in
    case of a non-CJKV locale (LP: #1540063, LP: #1468027).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 16 Mar 2016 15:07:00 +0100

language-selector (0.161) xenial; urgency=medium

  * fontconfig/64-language-selector-prefer.conf,
    debian/language-selector-common.links:
    Prevent that UKai and UMing is picked over default Chinese and
    Japanese fonts when the locale is something else but Chinese or
    Japanese (LP: #1468027, LP: #1540063).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 13 Mar 2016 14:02:00 +0100

language-selector (0.160) xenial; urgency=medium

  * fontconfig/69-language-selector-zh-*.conf:
    Make "Regular" the default font weight for "Noto Sans CJK"
    (LP: #1468027).
    
 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 12 Mar 2016 08:17:00 +0100

language-selector (0.159) xenial; urgency=medium

  * LanguageSelector/ImConfig.py:
    Make "auto" the system default for Ubuntu GNOME (LP: #1551283).
  * debian/control:
    Bump version of the im-config dependency.
  * data/pkg_depends:
    Pull IBus IM engines in Ubuntu GNOME (LP: #1551283).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 10 Mar 2016 23:33:00 +0100

language-selector (0.158) xenial; urgency=medium

  * data/pkg_depends:
    - Stop pulling myspell-* for languages where hunspell-* are made
      available via libreoffice-dictionaries 1:5.1.0-1ubuntu1
      (LP: #1510198).
    - Stop pulling openoffice.org-hyphenation for languages which are
      not available in version 0.9.
    - Pull hunspell-no/hyphen-no/mythes-no if nb_NO or nn_NO locale.
  * language_support_pkgs.py:
    - Hack to prevent that hunspell-sv-se is pulled by
      check-language-support.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 04 Mar 2016 02:57:00 +0100

language-selector (0.157) xenial; urgency=medium

  * LanguageSelector/ImConfig.py: Add MATE compatibility. (LP: #1550325)

 -- Martin Wimpress <code@flexion.org>  Fri, 26 Feb 2016 13:17:41 +0000

language-selector (0.156) xenial; urgency=medium

  * data/pkg_depends: install ibus-mozc instead of ibus-anthy (LP: #1547845).

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 20 Feb 2016 21:31:42 +0900

language-selector (0.155) xenial; urgency=medium

  * fontconfig/69-language-selector-zh-*.conf:
    Prepend "DejaVu Sans Mono" for monospace (LP: #1468027).
  * fontconfig/30-cjk-aliases.conf:
    Include "Noto Sans CJK" where applicable (LP: #1468027).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 17 Jan 2016 17:30:00 +0100

language-selector (0.154) xenial; urgency=medium

  * data/pkg_depends, fontconfig/69-language-selector-zh-*.conf:
    Default font for Chinese changed from "Droid Sans Fallback" to
    "Noto Sans CJK" (LP: #1468027).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 16 Jan 2016 00:43:00 +0100

language-selector (0.153) xenial; urgency=medium

  * data/cedilla-portuguese.sh, setup.py:
    Make it easier for pt_PT users to type ccedilla (ç) in the same
    manner as it works for pt_BR users since version 0.142
    (LP: #518056).
  * debian/language-selector-common.maintscript:
    Renaming from cedilla-brazil.sh to cedilla-portuguese.sh.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 29 Dec 2015 12:59:00 +0100

language-selector (0.152) xenial; urgency=medium

  * data/pkg_depends:
    Stop pulling myspell-ca, since hunspell-ca is available.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 04 Nov 2015 17:49:00 +0100
