## language-selector 0.165.4

=== debian/changelog ===
language-selector (0.165.4) xenial; urgency=medium

  * LanguageSelector/ImConfig.py:
    Use "none" as default for non-CJKV languages on certain flavors
    instead of "xim" (LP: #1605408).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Jul 2016 15:23:00 +0200

language-selector (0.165.3) xenial; urgency=medium

  * LanguageSelector/gtk/GtkLanguageSelector.py,
    LanguageSelector/ImConfig.py:
    Add an explicit XIM input method option, and let "none" be truly
    "none" (and not "xim") to prevent confusion (LP: #1585797).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 May 2016 23:09:00 +0200

language-selector (0.165.2) xenial; urgency=medium

  * language_support_pkgs.py:
    Hack to exclude hunspell-gl from the installation candidates
    (LP: #1578821).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 11 May 2016 01:44:00 +0200

language-selector (0.165.1) xenial; urgency=medium

  * data/pkg_depends:
    Replace fonts packages, which were dropped from archive in Xenial,
    with their replacement packages (LP: #1574835).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 25 Apr 2016 22:15:00 +0200
