=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  intltool-debian,
  dh-translations
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: language-selector-gnome
 Architecture: all
@@ -23,7 +23,7 @@
  python3-apt,
  aptdaemon (>= 0.40+bzr527),
  python3-aptdaemon.gtk3widgets,
- im-config (>= 0.29-1ubuntu7)
+ im-config (>= 0.29-1ubuntu10~)
 Recommends: yelp
 Replaces: language-selector (<< 0.17)
 Conflicts: language-selector (<< 0.17)
