## language-selector 0.165.4+8.0trisquel1

=== debian/changelog ===
language-selector (0.165.4+8.0trisquel1) flidas; urgency=medium

  * Added quz and aym locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Dec 2016 05:38:21 +0000
