## language-selector 0.166~ja1

=== debian/changelog ===
language-selector (0.166~ja1) xenial; urgency=medium

  * data/pkg_depends:
    add fn:ja::fonts-noto-cjk
    add fn:ja::fonts-takao-pgothic
    remove im:ja:ibus:ibus-mozc

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 22 Apr 2016 11:44:16 +0900
