## language-selector 0.172

=== debian/changelog ===
language-selector (0.172) yakkety; urgency=medium

  * LanguageSelector/ImConfig.py:
    When checking XDG_CURRENT_DESKTOP, consistently take into account
    that its value may be a multi value list.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 04 Oct 2016 03:52:00 +0200

language-selector (0.171) yakkety; urgency=medium

  * LanguageSelector/ImConfig.py:
    Use "none" as default for non-CJKV languages on certain flavors
    instead of "xim" (LP: #1605408).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Jul 2016 15:21:00 +0200

language-selector (0.170) yakkety; urgency=medium

  * Drop fonts-mgopen; superseded by DejaVu's Greek support and removed in
    yakkety.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Jul 2016 17:34:09 -0700

language-selector (0.169) yakkety; urgency=medium

  * LanguageSelector/gtk/GtkLanguageSelector.py,
    LanguageSelector/ImConfig.py:
    Add an explicit XIM input method option, and let "none" be truly
    "none" (and not "xim") to prevent confusion (LP: #1585797).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 May 2016 23:06:00 +0200

language-selector (0.168) yakkety; urgency=medium

  * data/pkg_depends:
    Don't pull the dummy openoffice.org-hyphenation (LP: #1578880).
  * language_support_pkgs.py:
    Drop hack for hunspell-sv-se (no longer in archive).
  * debian/control:
    Bump Standards-Version to 3.9.8.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 19 May 2016 18:13:00 +0200

language-selector (0.167) yakkety; urgency=medium

  * language_support_pkgs.py:
    Hack to exclude hunspell-gl from the installation candidates
    (LP: #1578821).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 11 May 2016 01:44:00 +0200

language-selector (0.166) yakkety; urgency=medium

  * data/pkg_depends:
    Replace fonts packages, which were dropped from archive in Xenial,
    with their replacement packages (LP: #1574835).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 25 Apr 2016 22:15:00 +0200
