=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  intltool-debian,
  dh-translations
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: language-selector-gnome
 Architecture: all
