## language-selector 0.173~ja1

=== debian/changelog ===
language-selector (0.173~ja1) yakkety; urgency=medium

  * data/pkg_depends:
    add fn:ja::fonts-noto-cjk
    add fn:ja::fonts-takao-pgothic
    remove im:ja:ibus:ibus-mozc

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 22 Oct 2016 18:32:03 +0900
