## language-selector 0.176

=== debian/changelog ===
language-selector (0.176) zesty; urgency=medium

  * LanguageSelector/ImConfig.py:
    Prevent crash if XDG_CURRENT_DESKTOP is unset (LP: #1660435).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 11 Mar 2017 21:43:00 +0100

language-selector (0.175) zesty; urgency=medium

  * help/C/index.docbook:
    Minor updates including mentioning of Fcitx.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 05 Mar 2017 23:36:00 +0100

language-selector (0.174) zesty; urgency=medium

  * language_support_pkgs.py:
    Prevent check-language-support() from pulling English language
    support if /usr/share/locale-langpack/en does not exist
    (LP: #1665627).
  * data/pkg_depends:
    Pull Scottish Gaelic word list.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 18 Feb 2017 23:54:00 +0100

language-selector (0.173) zesty; urgency=medium

  * LanguageSelector/LanguageSelector.py:
    Do not let the LANGUAGE priority list contain any items (except for
    'en') after 'en_US', since the resulting display language would
    not likely meet the user's expectations (LP: #1654238).
  * debian/compat:
    Bump to 9.
  * debian/control:
    Bump debhelper build depend version to >= 9.0.0.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 08 Jan 2017 23:10:00 +0100
