=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9.0.0),
  python3-all,
  python3-distutils-extra,
  python3-setuptools,
