## language-selector 0.177~ja1

=== debian/changelog ===
language-selector (0.177~ja1) zesty; urgency=medium

  * data/pkg_depends:
    add fn:ja::fonts-noto-cjk
    add fn:ja::fonts-takao-pgothic
    remove im:ja:ibus:ibus-mozc

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 17 Apr 2017 15:38:35 +0900
