## language-selector 0.180

=== debian/changelog ===
language-selector (0.180) artful; urgency=medium

  * language_support_pkgs.py:
    Don't pull Fcitx packages if GNOME desktop.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 20 Sep 2017 00:45:00 +0200

language-selector (0.179) artful; urgency=medium

  * Rename language-selector.desktop to gnome-language-selector.desktop
    to fix missing icon in GNOME
  * Build-Depend on dh-python to fix lintian error

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Sep 2017 10:16:41 -0400

language-selector (0.178) artful; urgency=medium

  * fontconfig/64-language-selector-prefer.conf:
    Add "serif" section with Noto Serif CJK.
  * data/pkg_depends:
    Pull fonts-noto-cjk-extra for Chinese.
  * debian/control:
    Bump Standards-Version to 4.0.0.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 18 Jul 2017 20:27:00 +0200

language-selector (0.177) artful; urgency=medium

  * data/pkg_depends:
    Pull GNOME user's guide (LP: #1691872).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 19 May 2017 23:34:00 +0200
