## language-selector 0.180.1

=== debian/changelog ===
language-selector (0.180.1) artful-proposed; urgency=medium

  * LanguageSelector/LocaleInfo.py:
    Adapt to changed syntax in ~/.pam_environment (LP: #1722151).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 27 Oct 2017 19:43:00 +0200
