=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0),
+ dh-python,
  python3-all,
  python3-distutils-extra,
  python3-setuptools,
@@ -11,7 +12,7 @@
  intltool-debian,
  dh-translations
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: language-selector-gnome
 Architecture: all
