## language-selector 0.181~ja2

=== debian/changelog ===
language-selector (0.181~ja2) artful; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 23 Oct 2017 14:13:53 +0900

language-selector (0.181~ja1) artful; urgency=medium

  * data/pkg_depends:
    Add fonts-noto-cjk and fonts-noto-cjk-extra for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 20 Oct 2017 23:41:38 +0900
