## language-selector 0.188

=== debian/changelog ===
language-selector (0.188) bionic; urgency=medium

  * The latest translations exported from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 14 Apr 2018 16:44:00 +0200

language-selector (0.187) bionic; urgency=medium

  * setup.cfg:
    Change the gettext domain back to "language-selector". Most of the
    translations are for that template, and the additional
    "gnome-language-selector" template can then be removed
    (LP: #1762253).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 09 Apr 2018 00:38:00 +0200

language-selector (0.186) bionic; urgency=medium

  * help/C/index.docbook:
    Minor updates, including some changes which make the document apply
    better also to the flavors.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 26 Mar 2018 02:55:00 +0200

language-selector (0.185) bionic; urgency=medium

  * data/pkg_depends:
    Replace ibus-sunpinyin with ibus-libpinyin (LP: #1735362).
  * debian/control:
    Bump Standards-Version to 4.1.2.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 30 Jan 2018 20:48:00 +0100

language-selector (0.184) bionic; urgency=medium

  * data/pkg_depends:
    - Don't pull fonts-unfonts-core for Korean (LP: #1581160).
    - Pull hunspell-de-XX-frami for German.
  * language_support_pkgs.py:
    - Exclude hunspell-de-XX since they conflict with -frami.
    - Drop the _hunspell_frami_special() function - not applicable
      when -frami is pulled by default.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 20 Nov 2017 21:14:00 +0100

language-selector (0.183) bionic; urgency=medium

  * fontconfig/30-cjk-aliases.conf:
    Complete with Noto fonts (LP: #1581160, LP: #1581151).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 10 Nov 2017 02:38:00 +0100

language-selector (0.182) bionic; urgency=medium

  * data/pkg_depends:
    Pull Noto fonts for Japanese and Korean (LP: #1581160).
  * fontconfig/64-language-selector-prefer.conf:
    Add Korean fonts (LP: #1581160).
  * fontconfig/69-language-selector-ja.conf:
    New Japanese config file to control hinting etc. (LP: #1581160).
  * fontconfig/69-language-selector-zh-??.conf:
    Make Noto Serif CJK the preferred serif font (LP: #1581151).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 02 Nov 2017 00:13:00 +0100

language-selector (0.181) bionic; urgency=medium

  * LanguageSelector/LocaleInfo.py:
    Adapt to changed syntax in ~/.pam_environment (LP: #1722151).
  * LanguageSelector/ImConfig.py:
    Prevent crash if LC_CTYPE is 'C' (LP: #1723318).
  * debian/control:
    Bump Standards-Version to 4.1.1.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 27 Oct 2017 19:40:00 +0200
