=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  intltool-debian,
  dh-translations
 X-Python3-Version: >= 3.2
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 
 Package: language-selector-gnome
 Architecture: all
