=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,translations

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_clean:
	./setup.py clean -a
	rm -rf build

override_dh_auto_build:
	set -ex; for python in $(shell py3versions -r); do \
	        $$python setup.py build; \
	done

override_dh_auto_install:
	set -ex; for python in $(shell py3versions -r); do \
		$$python ./setup.py install --root=$(CURDIR)/debian/tmp --prefix=/usr --install-layout=deb; \
	done
