## language-selector 0.188.3

=== debian/changelog ===
language-selector (0.188.3) bionic; urgency=medium

  * fontconfig/69-language-selector-zh-hk.conf:
  * fontconfig/64-language-selector-prefer.conf:
    Changes because version 2.001 of the Noto Sans CJK fonts includes
    Noto Sans CJK HK and Noto Sans Mono CJK HK (LP: #1834406).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 28 Jun 2019 19:12:00 +0200

language-selector (0.188.2) bionic-proposed; urgency=medium

  * fontconfig/69-language-selector-ja.conf:
    Refer to font family more precisely, to prevent that rendering
    using other fonts is affected unintentionally (LP: #1823461).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 07 Apr 2019 16:18:00 +0200

language-selector (0.188.1) bionic-proposed; urgency=medium

  * LanguageSelector/ImConfig.py:
    Prevent crash if LC_CTYPE has a value which Python does not
    understand (LP: #1772237).
  * debian/control:
    Drop obsolete X-Python3-Version field.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 20 May 2018 21:56:00 +0200
