=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  intltool,
  intltool-debian,
  dh-translations
-X-Python3-Version: >= 3.2
 Standards-Version: 4.1.2
 
 Package: language-selector-gnome
