## language-selector 0.188.3+9.0trisquel1

=== debian/changelog ===
language-selector (0.188.3+9.0trisquel1) etiona; urgency=medium

  * Added quz and aym locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 22:12:49 +0000
