## language-selector 0.189~ja1

=== debian/changelog ===
language-selector (0.189~ja1) bionic; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 29 Apr 2018 12:28:34 +0900
