## language-selector 0.190

=== debian/changelog ===
language-selector (0.190) cosmic; urgency=medium

  * data/pkg_depends:
    Stop pulling myspell-lv, since hunspell-lv is available.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 07 Jun 2018 06:05:00 +0200

language-selector (0.189) cosmic; urgency=medium

  * LanguageSelector/ImConfig.py:
    Prevent crash if LC_CTYPE has a value which Python does not
    understand (LP: #1772237).
  * debian/control:
    Drop obsolete X-Python3-Version field.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 20 May 2018 21:56:00 +0200
