## language-selector 0.191~ja1

=== debian/changelog ===
language-selector (0.191~ja1) cosmic; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 03 Oct 2018 17:52:23 +0900
