## language-selector 0.194

=== debian/changelog ===
language-selector (0.194) disco; urgency=medium

  * fontconfig/69-language-selector-ja.conf:
    Refer to font family more precisely, to prevent that rendering
    using other fonts is affected unintentionally (LP: #1823461).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 07 Apr 2019 16:16:00 +0200

language-selector (0.193) disco; urgency=medium

  * data/LanguageSelector.ui:
    - remove obsolete alignment properties which made the button labels
      not vertically centered, thanks Adolfo Jayme (lp: #1820758)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Mar 2019 16:58:53 +0100

language-selector (0.192) disco; urgency=medium

  * data/pkg_depends:
    Pull mozc-utils-gui for Japanese explicitly since it has been moved
    to universe (LP: #1803813).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 20 Nov 2018 16:50:00 +0100

language-selector (0.191) disco; urgency=medium

  * data/pkg_depends:
    Pull ibus-m17n for Tamil to bring tamil99 (LP: #1674089).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 13 Nov 2018 18:07:00 +0100
