## language-selector 0.194.1

=== debian/changelog ===
language-selector (0.194.1) disco; urgency=medium

  * fontconfig/69-language-selector-zh-hk.conf:
  * fontconfig/64-language-selector-prefer.conf:
    Changes because version 2.001 of the Noto Sans CJK fonts includes
    Noto Sans CJK HK and Noto Sans Mono CJK HK (LP: #1834406).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 28 Jun 2019 19:08:00 +0200
