## language-selector 0.195~ja1

=== debian/changelog ===
language-selector (0.195~ja1) disco; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 18 Apr 2019 15:27:20 +0900
