## language-selector 0.198

=== debian/changelog ===
language-selector (0.198) eoan; urgency=medium

  * debian/control, debian/compat:
    - Bump dh version / compat level to 12.
  * debian/control:
    - Bump Standards-Version to 4.4.0.
  * debian/rules:
    - Build with pybuild.
  * debian/language-selector-common.install:
    - Install *.pyc files to please dh_missing.
  * debian/pycompat:
    - Drop (obsolete).
  * LanguageSelector/ImConfig.py:
    - Only create ~/.xinputrc at user request (LP: #1839984)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 13 Aug 2019 16:04:00 +0200

language-selector (0.197) eoan; urgency=medium

  * LanguageSelector/ImConfig.py:
    - Use autoConfig for UKUI.
    - Drop special case for GNOME-Flashback - it's GNOME now.
  * debian/control:
    - Bump Standards-Version to 4.3.0.
  * debian/control, debian/compat:
    - Bump dh version / compat level to 11.
  * debian/language-selector-common.postrm:
    - Dropped - covered by language-selector-common.maintscript.
  * MANIFEST.in:
    - Non-existing files removed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 09 Jul 2019 18:37:00 +0200

language-selector (0.196) eoan; urgency=medium

  * fontconfig/69-language-selector-zh-hk.conf:
  * fontconfig/64-language-selector-prefer.conf:
    Correction of the change in verion 0.195: No Serif font for
    Hongkong yet.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 May 2019 05:09:00 +0200

language-selector (0.195) eoan; urgency=medium

  * fontconfig/69-language-selector-zh-hk.conf:
  * fontconfig/64-language-selector-prefer.conf:
    Changes because version 2.001 of the Noto CJK fonts includes
    separate Hongkong fonts.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 May 2019 02:47:00 +0200
