## language-selector 0.199~ja1

=== debian/changelog ===
language-selector (0.199~ja1) eoan; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 17 Oct 2019 13:36:38 +0900
