=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 12),
  dh-python,
  python3-all,
  python3-distutils-extra,
@@ -11,7 +11,7 @@
  intltool,
  intltool-debian,
  dh-translations
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 
 Package: language-selector-gnome
 Architecture: all
