## language-selector 0.204

=== debian/changelog ===
language-selector (0.204) focal; urgency=medium

  * fontconfig/64-language-selector-prefer.conf:
    - Add "Lohit Devanagari" since "Raghindi" (stated in
      65-nonlatin.conf) is not installed by default (LP: #1800965).
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 13 Apr 2020 01:42:00 +0200

language-selector (0.203) focal; urgency=medium

  * language_support_pkgs.py:
    - Drop hack for hunspell-gl - hunspell-gl-es is now a dummy and
      does not conflict with hunspell-gl any longer (LP: #1578821).
  * debian/control:
    - Bump Standards-Version to 4.5.0
    - Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 05 Mar 2020 22:52:00 +0100

language-selector (0.202) focal; urgency=medium

  * debian/control: VCS fields added

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 18 Feb 2020 21:37:00 +0100

language-selector (0.201) focal; urgency=medium

  * data/pkg_depends:
    - Add libenchant-2-voikko for fi
    - Remove xul-ext-mozvoikko, unsupported by recent Mozilla products
    - Add libenchant-2-voikko and giella-sme for se

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 18 Feb 2020 16:39:43 +0200

language-selector (0.200) focal; urgency=medium

  * Drop pyqt4-dev-tools build-dependency, the Qt4 interface was removed
    in 0.100.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 11 Feb 2020 23:07:20 +0300

language-selector (0.199) focal; urgency=medium

  * data/pkg_depends:
    - Drop fcitx-frontend-qt4

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 26 Oct 2019 17:58:00 +0200
