=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-distutils-extra,
  python3-setuptools,
- pyqt4-dev-tools,
  intltool,
  intltool-debian,
  dh-translations
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector
 
 Package: language-selector-gnome
 Architecture: all
