## language-selector 0.204.2

=== debian/changelog ===
language-selector (0.204.2) focal; urgency=medium

  * fontconfig/69-language-selector-ar.conf (LP: #1896397):
    - Rename to 56-language-selector-ar.conf
    - Drop binding="strong"
    - Drop the specification for monospace, and with that fall back to
      DejaVu for Arabic monospace

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 27 Sep 2020 22:07:12 +0200

language-selector (0.204.1) focal; urgency=medium

  * Provide Noto fonts for rendering Arabic (LP: #1891733)
    - Let pkg_depends pull fonts-noto-core and fonts-noto-ui-core
      instead of fonts-arabeyes and fonts-kacst.
    - Add 69-language-selector-ar.conf but apply that configuration
      only for users with an Arabic locale, since it gives some Noto
      fonts higher fontconfig precedence than DejaVu Sans.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 20 Aug 2020 14:10:19 +0200
