## language-selector 0.204.2+10.0trisquel1

=== debian/changelog ===
language-selector (0.204.2+10.0trisquel1) nabia; urgency=medium

  * Added quz and aym locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Sep 2021 14:53:53 +0000
