## language-selector 0.205~ja1

=== debian/changelog ===
language-selector (0.205~ja1) focal; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 30 Apr 2020 23:42:41 +0900
