## language-selector 0.211

=== debian/changelog ===
language-selector (0.211) groovy; urgency=medium

  * fontconfig/56-language-selector-ar.conf (LP: #1896397):
    - Change back to "Noto Sans Arabic UI" for sans-serif instead of
      "Noto Naskh Arabic UI"

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 27 Sep 2020 22:02:38 +0200

language-selector (0.210) groovy; urgency=medium

  * fontconfig/69-language-selector-ar.conf (LP: #1896397):
    - Rename to 56-language-selector-ar.conf
    - Drop binding="strong"
    - Drop monospace section

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 25 Sep 2020 21:18:08 +0200

language-selector (0.209) groovy; urgency=medium

  * fontconfig/69-language-selector-ar.conf (LP: #1896397):
    - Specify "DejaVu Sans Mono" explicitly for monospace

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 21 Sep 2020 18:54:34 +0200

language-selector (0.208) groovy; urgency=medium

  * fontconfig/69-language-selector-ar.conf (LP: #1896397):
    - Replace "Noto Sans Arabic UI" with "Noto Naskh Arabic UI" for
      sans-serif
    - Drop the specification for monospace, and with that fall back to
      DejaVu for Arabic monospace

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 21 Sep 2020 13:40:14 +0200

language-selector (0.207) groovy; urgency=medium

  * LanguageSelector/ImConfig.py:
    - Drop KDE and XFCE from the "cjkv" behavior in line with
      im-config 0.45-1ubuntu1.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 16 Sep 2020 13:27:05 +0200

language-selector (0.206) groovy; urgency=medium

  * Provide Noto fonts for rendering Arabic (LP: #1891733)
    - Let pkg_depends pull fonts-noto-core and fonts-noto-ui-core
      instead of fonts-arabeyes and fonts-kacst.
    - Add 69-language-selector-ar.conf but apply that configuration
      only for users with an Arabic locale, since it gives some Noto
      fonts higher fontconfig precedence than DejaVu Sans.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 16 Aug 2020 02:16:02 +0200

language-selector (0.205) groovy; urgency=medium

  * LanguageSelector/ImConfig.py:
    - List 'cjkv desktops' instead of 'auto desktops' in line with the
      code in im-config 0.45-1.
  * debian/control:
    - Bump debhelper-compat to 13

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 08 Aug 2020 21:34:05 +0200
