## language-selector 0.212~ja1

=== debian/changelog ===
language-selector (0.212~ja1) groovy; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2020 01:25:36 +0900
