## language-selector 0.212~ja2

=== debian/changelog ===
language-selector (0.212~ja2) groovy; urgency=medium

  * data/pkg_depends:
    Remove fcitx for Japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 02 Nov 2020 19:16:23 +0900
