## language-selector 0.216

=== debian/changelog ===
language-selector (0.216) impish; urgency=medium

  * data/pkg_depends:
    - Pull fcitx5-frontend-gtk4 for Chinese. (This is merely for
      consistency reasons — it's pulled by fcitx5 too.)
    - Pull fonts-noto-core for Amharic (LP: #1945817)
  * Bump Standards-Version to 4.6.0

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Oct 2021 16:21:16 +0200

language-selector (0.215) impish; urgency=medium

  * data/pkg_depends:
    - Add several languages for which ibus-m17n is useful and which
      are included in keyboard-Use-ibus-sources-from-locale.patch in
      gnome-settings-daemon (LP: #1943768).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 16 Sep 2021 15:11:30 +0200

language-selector (0.214) impish; urgency=medium

  * debian/language-selector-common.install, debian/not-installed:
    - Don't install *.pyc files. In l-s 0.198 we began to install such
      files to please dh_missing, but using d/not-installed is better.
  * debian/language-selector-gnome.install:
    - Skip empty directory /usr/share/help/C/language-selector/figures/
  * help/C/index.docbook: Minor updates
  * debian/language-selector-common.{post,pre}inst:
    - Drop redundant parts from .postinst, drop the whole .preinst

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 03 Aug 2021 15:49:24 +0200

language-selector (0.213) impish; urgency=medium

  * data/pkg_depends:
    - Drop ibus as condition for pulling non-Chinese IBus engines
    - Simplify condition for pulling Chinese IBus engines
    - Stop pulling gnome-getting-started-docs - archived upstream
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - Clarify "Fcitx 4" respective "Fcitx 5" in the IM selector
  * dbus_backend/com.ubuntu.LanguageSelector.conf:
    - Fix Lintian dbus-policy-without-send-destination warning
  * debian/language-selector-common.maintscript:
    - Drop obsolete config file moves/removals
  * debian/control:
    - Bump Standards-Version to 4.5.1
    - Add the Rules-Requires-Root header
    - Drop obsolete Conflicts/Replaces
    - Make language-selector-gnome package short description differ
      from the -common package description
  * setup.py, dbus_backend/com.ubuntu.LanguageSelector.service,
    debian/language-selector-common.install:
    - Install language-selector/ls-dbus-backend in /usr/libexec instead
      of /usr/lib
  * debian/copyright:
    - Updated, including the addition of a DEP5 format header
  * debian/changelog:
    - Clean up trailing whitespace

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 07 Jul 2021 01:38:44 +0200

language-selector (0.212) impish; urgency=medium

  * data/pkg_depends:
    - Don't pull Fcitx for non-Chinese languages. This is consistent
      with the IM_CONFIG_PREFERRED_RULE variable in
      /etc/default/im-config.
    - Pull IBus IMs for Chinese also on Ubuntu Budgie
    - Switch to Fcitx 5 for Chinese (LP: #1928360)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 21 May 2021 06:41:05 +0200
