## language-selector 0.219

=== debian/changelog ===
language-selector (0.219) jammy; urgency=medium

  * Translations from Launchpad
  * LanguageSelector/ImConfig.py:
    - Drop LXQt from the "cjkv" behavior in line with im-config 0.50-1.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 10 Apr 2022 00:41:20 +0200

language-selector (0.218) jammy; urgency=medium

  * data/pkg_depends:
    - Stop pulling firefox-locale-* packages since FF is now provided
      as snap only (LP: #1966114).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 23 Mar 2022 20:33:12 +0100

language-selector (0.217) jammy; urgency=medium

  * LanguageSelector/{macros.py,gtk/GtkLanguageSelector.py}:
    - Fix a couple of warnings which were exposed when
      gnome-language-selector was run with PYTHONWARNINGS=default
      (LP: #1951985).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 23 Nov 2021 17:57:47 +0100
