## language-selector 0.219.1

=== debian/changelog ===
language-selector (0.219.1) jammy; urgency=medium

  * data/pkg_depends, fontconfig/64-language-selector-prefer.conf:
    - Make Noto Sans Sinhala and Noto Serif Sinhala default fonts for
      rendering Sinhala (LP: #2000551).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 28 Dec 2022 20:41:53 +0100
