=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  intltool,
  intltool-debian,
  dh-translations
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector
 
@@ -26,9 +27,7 @@
  python3-aptdaemon.gtk3widgets,
  im-config (>= 0.29-1ubuntu10~)
 Recommends: yelp
-Replaces: language-selector (<< 0.17)
-Conflicts: language-selector (<< 0.17)
-Description: Language selector for Ubuntu
+Description: Language selector frontend for Ubuntu
  This package let you change and install language packs
  in Ubuntu.
  .
