## language-selector 0.219.1+11.0trisquel1

=== debian/changelog ===
language-selector (0.219.1+11.0trisquel1) aramo; urgency=medium

  * Added quz and aym locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2023 12:41:31 +0000
