=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: language-selector
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
