## language-selector 0.219.1+11.0trisquel2

=== debian/changelog ===
language-selector (0.219.1+11.0trisquel2) aramo; urgency=medium

  * Added quz and aym locales | Added support for abrowser and icedove.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Mar 2024 00:28:50 +0000
