## language-selector 0.219.1+mint1

=== debian/changelog ===
language-selector (0.219.1+mint1) virginia; urgency=medium

  * Bring back Firefox

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jan 2024 15:12:16 +0000
