## language-selector 0.219.22.10.1

=== debian/changelog ===
language-selector (0.219.22.10.1) kinetic; urgency=medium

  * data/pkg_depends, fontconfig/64-language-selector-prefer.conf:
    - Make Noto Sans Sinhala and Noto Serif Sinhala default fonts for
      rendering Sinhala (LP: #2000551).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 05 Jan 2023 14:01:47 +0100
