## language-selector 0.221

=== debian/changelog ===
language-selector (0.221) lunar; urgency=medium

  * debian/language-selector-common.maintscript:
    - Drop obsolete config file move
  * Move font configuration files from /etc to /usr
    - This aligns language-selector-common with the change in
      fontconfig-config 2.14.1-3ubuntu3.
  * d/control: Move im-config from Depends to Recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 27 Mar 2023 01:41:03 +0200

language-selector (0.220) lunar; urgency=medium

  * data/pkg_depends, fontconfig/64-language-selector-prefer.conf:
    - Make Noto Sans Sinhala and Noto Serif Sinhala default fonts for
      rendering Sinhala (LP: #2000551).
  * Bump year in d/copyright
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 28 Dec 2022 20:27:29 +0100
