## language-selector 0.223

=== debian/changelog ===
language-selector (0.223) mantic; urgency=medium

  * fontconfig/56-language-selector-prefer.conf,
    data/10-prefer-noto.conf:
    - Add Noto Sans Runic at the request of a stone age friend.
  * setup.py, debian/language-selector-common.install:
    - New directory for extra snap fontconfig file.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 27 Jul 2023 11:37:01 +0200

language-selector (0.222) mantic; urgency=medium

  * data/pkg_depends:
    - Always pull hunspell and myspell dicts
  * Switch to Noto as default font
    - Add 56-language-selector-prefer.conf
    - Drop 56-language-selector-ar.conf (no longer needed)
    - Simplify list of fonts pulled by check-language-support
    - Install extra fontconfig file for the snaps
    - This is a step to achieve the goal in
      https://discourse.ubuntu.com/t/36923
    - Fixes LP: #1866038 and LP: #2009303

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 19 Jul 2023 19:35:48 +0200
