## language-selector 0.224

=== debian/changelog ===
language-selector (0.224) mantic; urgency=medium

  * data/pkg_depends:
    - Pull also fcitx5-frontend-qt6 for Chinese (non-GNOME) users.
  * Prefer Noto Sans Math
    - Makes that font used instead of DejaVu Sans Mono for rendering
      the Ratio character in the clock (LP: #2033377).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 07 Sep 2023 20:30:37 +0200
