## language-selector 0.225

=== debian/changelog ===
language-selector (0.225) noble; urgency=medium

  [ Gunnar Hjalmarsson ]
  * fontconfig/30-cjk-aliases.conf:
    - Fix typo in font family name (LP: #2041193)

  [ Jeremy Bícha ]
  * Update translations from Launchpad

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 21:27:07 -0400
