## language-selector 0.225trisquel2

=== debian/changelog ===
language-selector (0.225trisquel2) ecne; urgency=medium

  * Added quz and aym locales | Added support for abrowser and icedove.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 05:28:52 +0000
