## language-selector 0.225trisquel4

=== debian/changelog ===
language-selector (0.225trisquel4) ecne; urgency=medium

  * Added quz and aym locales
  * Added support for abrowser and icedove
  * Added support for ungoogled-chromium
  * Added support for icecat

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 17 Aug 2025 06:06:26 +0000
