=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  intltool,
  intltool-debian,
  dh-translations
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector
@@ -23,12 +23,12 @@
  python3-gi,
  gir1.2-gtk-3.0,
  python3-apt,
- aptdaemon (>= 0.40+bzr527),
- python3-aptdaemon.gtk3widgets,
- im-config (>= 0.29-1ubuntu10~)
-Recommends: yelp
+ aptdaemon,
+ python3-aptdaemon.gtk3widgets
+Recommends: im-config,
+ yelp
 Description: Language selector frontend for Ubuntu
- This package let you change and install language packs
+ This package lets you change and install language packs
  in Ubuntu.
  .
  This package contains the GTK+ frontend.
@@ -39,12 +39,12 @@
 Depends: ${python3:Depends},
  ${misc:Depends},
  iso-codes,
- python3-apt (>= 0.7.12.0),
+ python3-apt,
  python3-dbus,
  dbus,
- accountsservice (>= 0.6.29-1ubuntu6)
+ accountsservice
 Description: Language selector for Ubuntu
- This package let you change and install language packs
+ This package lets you change and install language packs
  in Ubuntu.
  .
  This package contains the common part of language-selector
